I've created a project name 'temp', and an django-app called 'temapp'.

'tempapp' is used to impement the required functionalities.

=====================
admin(which is memeber of support group, hence is authorized for using apis...)
username:admin
password:123123
=====================
